<!DOCTYPE html>

<html>
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="send_tab_url.css"/>
  </head>

<body>

  <div id="popup-content">
      <h1>Send URL</h1>
      <p class="info"><span id="url"></span></p>
        <p class="info">
          <input id="title" type="text"></input>
          <input id="tags" type="text" placeholder="tag1, tag2, ..."></input>
          <textarea id="description"></textarea>
        </p>
        <table class="buttons">
          <tr>
              <td><button id="send-button0" class="button">Send</button></td>
          </tr>
          <tr>
              <td><button id="send-button1" class="button">Send</button></td>
          </tr>
          <tr>
              <td><button id="send-button2" class="button">Send</button></td>
          </tr>
        </table>
      <p>Edit title then send to target.</p>
  </div>

  <div><p id="message-content"> </p></div>

  <script src="send_tab_url.js"></script>

</body>

</html>

